<?xml version="1.0" encoding="UTF-8"?>
<!DOCTYPE mapper PUBLIC "-//mybatis.org//DTD Mapper 3.0//EN" "http://mybatis.org/dtd/mybatis-3-mapper.dtd">

<mapper namespace="com.ruoyi.hywz.mapper.AdsMatHyxtMoneyVoucherDMapper">
	<!-- 可根据自己的需求，是否要使用 -->
    <resultMap id="adsMatHyxtMoneyVoucherDMap" type="com.ruoyi.hywz.entity.AdsMatHyxtMoneyVoucherD">
        <result property="id" column="id"/>
        <result property="unit" column="unit"/>
        <result property="voucherCode" column="voucher_code"/>
        <result property="subjectName" column="subject_name"/>
        <result property="jieMoney" column="jie_money"/>
        <result property="daiMoney" column="dai_money"/>
        <result property="singleProject" column="single_project"/>
        <result property="dealingsUnit" column="dealings_unit"/>
    </resultMap>

</mapper>
